/// <reference types="react" />
export declare const ListBox: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & {
    children?: import("react").ReactNode;
}, {}, {}>;
